[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: toolchain

On Sun, 6 Sep 2009, I wrote:

> Stephen, this patch will be needed in order to build glibc with TLS, 
> since it provides the userspace headers for TLS.
> http://marc.info/?l=linux-m68k&m=125145669021517&w=2
> Not sure how debian handles the kernel headers. I presume that 
> linux-libc-dev (probably 2.6.30) needs the patch? (As will the other 
> kernel packages of course.)

The patch doesn't apply to 2.6.30, because the rt_tgsigqueueinfo syscall 
is not there.

Will see how far I get with binutils and gcc while I wait for the 2.6.31 
kernel release and eglibc patches.


Reply to: